Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 20:21:30 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nour Bot:  Hi Nour ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0538667659 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538667659            11:54 PM, 01st Dec                     nour                    ok           11:54 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:55 PM, 01st Dec                     nour                    hello im nour i just wanted to say that i just received my order from the delivery guy           11:56 PM, 01st Dec                     nour                    it was already opped           11:56 PM, 01st Dec                     nour                    the package was ripped           11:56 PM, 01st Dec                     nour                    oppened*           11:56 PM, 01st Dec                     nour                    and there was one leggings that was missing           11:57 PM, 01st Dec                   Ahmed                   could you please send us the photos           11:57 PM, 01st Dec                     nour                    what photos ?           11:57 PM, 01st Dec                   Ahmed                   box           11:58 PM, 01st Dec                     nour                    it wasnt in a box it was in a bag           11:58 PM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:59 PM, 01st Dec                     nour                    please i want my missing item           11:59 PM, 01st Dec                     nour                    yes sure           11:59 PM, 01st Dec                     nour                    Order #62481571184           11:59 PM, 01st Dec                     nour                    https://www.maxfashion.com/sa/en/Women/Clothing/Activewear/Leggings-and-Shorts/MAX-Full-Length-Leggings-with-Curved-Waistband/p/162043101           12:00 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:00 AM, 02st Dec                     nour                    okay           12:00 AM, 02st Dec                   Ahmed                   this order number is incorrect 62481571184 , kindly check           12:01 AM, 02st Dec                     nour                    i copied and pasted it but ill make sure again           12:01 AM, 02st Dec                     nour                    #6248157118           12:01 AM, 02st Dec                     nour                    Courier Tracking #  Z2434264           12:02 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:02 AM, 02st Dec                     nour                    yes sure           12:02 AM, 02st Dec                   Ahmed                   We can see that you order delivered with all items , are you sure that you have missing item?           12:04 AM, 02st Dec                     nour                    yes im a hundred percent sure           12:04 AM, 02st Dec                     nour                    i asked the guy when i got the oporder why was the package opened he claimed it was opened while he was transferring the order to the door           12:05 AM, 02st Dec                     nour                    but now as i found a missing item im furious           12:05 AM, 02st Dec                     nour                    order*           12:05 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:06 AM, 02st Dec                     nour                    im trying to contact him he is not answering i can give you his number and you can sort it out but..... i either want a refund on this item or i want to receive it           12:07 AM, 02st Dec                     nour                    because technically i paid for something i didnt receive           12:07 AM, 02st Dec                   Ahmed                   From deep of our heart for mistake and inconvenience that you faced , we are going to make escalation to our concern team to initiate refund to you , we apologies we can't send the item           12:08 AM, 02st Dec                   Ahmed                   please accept our apologies           12:09 AM, 02st Dec                     nour                    so i will receive a refund ?           12:09 AM, 02st Dec                   Ahmed                   yes           12:10 AM, 02st Dec                     nour                    and what about the packages being opened ? can you please take action because its not acceptable for anyone of max's clients to receive such package           12:10 AM, 02st Dec                     nour                    its the delivery guys fault           12:10 AM, 02st Dec                     nour                    100%           12:10 AM, 02st Dec                     nour                    and it was disrespectful of him to try to lie to me about it being normal getting opened packages           12:11 AM, 02st Dec                     nour                    if it wasnt opened i'd say it wasnt sent by mistake but it being opened and then i find a missing item makes me furious           12:12 AM, 02st Dec                   Ahmed                   we truly apologies cause of mistake , could you please send me the number of delivery guy           12:13 AM, 02st Dec                     nour                    yes for sure           12:13 AM, 02st Dec                     nour                    and i really hope what i said doesnt go to the drain           12:13 AM, 02st Dec                     nour                    +966596765864           12:14 AM, 02st Dec                     nour                    please keep me up-to-date with whatever happens           12:14 AM, 02st Dec                     nour                    do you have my contact number ?           12:15 AM, 02st Dec                   Ahmed                   are you sure this is his number 966596765864           12:15 AM, 02st Dec                     nour                    yes           12:16 AM, 02st Dec                   Ahmed                   please be assure we are now going to take strict procedure against of him cause of his mistake and we will take your email id and your name to our important clients list and we will make sure to not happen this again           12:18 AM, 02st Dec                     nour                    thank you so much for your time and i hope i receive the refund soon           12:20 AM, 02st Dec                     nour                    thank you ahmad           12:20 AM, 02st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:20 AM, 02st Dec                   Ahmed                   please accept our apologies           12:20 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804246